<template>
    <div class="calendarChartBox">
        <div id="calendarChart" style="width:100%;height:400px"></div>
    </div>
</template>

<script>
import * as echarts from 'echarts';
export default {
    // 笔记本
    data() {
        return {
            notebookList:[
                {projectName:"张江双创", count:9},
                {projectName:"张江双创二期", count:10},
                {projectName:"徐汇教育局", count:12},
                {projectName:"徐汇二期", count:3},
                {projectName:"深圳艺校三期", count:6},
                {projectName:"深圳艺校四期", count:0},
            ]
        }
    },
    components: { },
    mounted:function(){
        this.initChart();
    },
    methods:{
        initChart:function() {
            let myChart = echarts.init(document.getElementById('calendarChart'));
            
            myChart.setOption(option);

        }
    }    
}
</script>

<style>
.calendarChartBox {
    width: 100%;
    height: 400px;
}
</style>